<?xml version="1.0" encoding = "shift_jis"?>

<VisualStudioProject

	ProjectType="Visual C++"

	Version="7.00"

	Name="libsecs"

	ProjectGUID="{579953B6-19CA-4709-86A6-BE8389EC25A5}"

	SccProjectName=""

	SccLocalPath="">

	<Platforms>

		<Platform

			Name="Win32"/>

	</Platforms>

	<Configurations>

		<Configuration

			Name="Debug|Win32"

			OutputDirectory=".\Static_Debug"

			IntermediateDirectory=".\Static_Debug"

			ConfigurationType="4"

			UseOfMFC="0"

			ATLMinimizesCRunTimeLibraryUsage="FALSE"

			CharacterSet="2">

			<Tool

				Name="VCCLCompilerTool"

				AdditionalOptions="/Zm300 "

				Optimization="0"

				AdditionalIncludeDirectories="..\src,..\..\bee"

				PreprocessorDefinitions="WIN32,_DEBUG,_LIB"

				BasicRuntimeChecks="3"

				RuntimeLibrary="3"

				RuntimeTypeInfo="TRUE"

				PrecompiledHeaderFile=".\Static_Debug/libsecs.pch"

				AssemblerListingLocation=".\Static_Debug/"

				ObjectFile=".\Static_Debug/"

				ProgramDataBaseFileName=".\Static_Debug/"

				WarningLevel="3"

				SuppressStartupBanner="TRUE"

				DebugInformationFormat="3"

				CompileAs="0"/>

			<Tool

				Name="VCCustomBuildTool"/>

			<Tool

				Name="VCLibrarianTool"

				OutputFile="..\lib\secs_sd.lib"

				SuppressStartupBanner="TRUE"/>

			<Tool

				Name="VCMIDLTool"/>

			<Tool

				Name="VCPostBuildEventTool"/>

			<Tool

				Name="VCPreBuildEventTool"/>

			<Tool

				Name="VCPreLinkEventTool"/>

			<Tool

				Name="VCResourceCompilerTool"

				PreprocessorDefinitions="_DEBUG"

				Culture="1041"/>

			<Tool

				Name="VCWebServiceProxyGeneratorTool"/>

		</Configuration>

		<Configuration

			Name="Release|Win32"

			OutputDirectory=".\Static_Release"

			IntermediateDirectory=".\Static_Release"

			ConfigurationType="4"

			UseOfMFC="0"

			ATLMinimizesCRunTimeLibraryUsage="FALSE"

			CharacterSet="2">

			<Tool

				Name="VCCLCompilerTool"

				InlineFunctionExpansion="1"

				AdditionalIncludeDirectories="..\src,..\..\bee"

				PreprocessorDefinitions="WIN32,NDEBUG,_LIB"

				StringPooling="TRUE"

				RuntimeLibrary="2"

				EnableFunctionLevelLinking="TRUE"

				RuntimeTypeInfo="TRUE"

				UsePrecompiledHeader="2"

				PrecompiledHeaderFile=".\Static_Release/libsecs.pch"

				AssemblerListingLocation=".\Static_Release/"

				ObjectFile=".\Static_Release/"

				ProgramDataBaseFileName=".\Static_Release/"

				WarningLevel="3"

				SuppressStartupBanner="TRUE"

				CompileAs="0"/>

			<Tool

				Name="VCCustomBuildTool"/>

			<Tool

				Name="VCLibrarianTool"

				OutputFile="..\lib\secs_s.lib"

				SuppressStartupBanner="TRUE"/>

			<Tool

				Name="VCMIDLTool"/>

			<Tool

				Name="VCPostBuildEventTool"/>

			<Tool

				Name="VCPreBuildEventTool"/>

			<Tool

				Name="VCPreLinkEventTool"/>

			<Tool

				Name="VCResourceCompilerTool"

				PreprocessorDefinitions="NDEBUG"

				Culture="1041"/>

			<Tool

				Name="VCWebServiceProxyGeneratorTool"/>

		</Configuration>

	</Configurations>

	<Files>

		<Filter

			Name="Source Files"

			Filter="cpp;c;cxx;rc;def;r;odl;idl;hpj;bat">

			<File

				RelativePath="..\src\BS2ACKMessage.cpp">

			</File>

			<File

				RelativePath="..\src\BS2Ascii.cpp">

			</File>

			<File

				RelativePath="..\src\BS2Atom.cpp">

			</File>

			<File

				RelativePath="..\src\BS2Binary.cpp">

			</File>

			<File

				RelativePath="..\src\BS2Boolean.cpp">

			</File>

			<File

				RelativePath="..\src\BS2Device.cpp">

			</File>

			<File

				RelativePath="..\src\BS2Driver.cpp">

			</File>

			<File

				RelativePath="..\src\BS2ErrorMessage.cpp">

			</File>

			<File

				RelativePath="..\src\BS2Float4.cpp">

			</File>

			<File

				RelativePath="..\src\BS2Float8.cpp">

			</File>

			<File

				RelativePath="..\src\BS2HSMSReceiver.cpp">

			</File>

			<File

				RelativePath="..\src\BS2Int1.cpp">

			</File>

			<File

				RelativePath="..\src\BS2Int2.cpp">

			</File>

			<File

				RelativePath="..\src\BS2Int4.cpp">

			</File>

			<File

				RelativePath="..\src\BS2Int8.cpp">

			</File>

			<File

				RelativePath="..\src\BS2Item.cpp">

			</File>

			<File

				RelativePath="..\src\BS2ItemDictionary.cpp">

			</File>

			<File

				RelativePath="..\src\BS2ItemType.cpp">

			</File>

			<File

				RelativePath="..\src\BS2Jis.cpp">

			</File>

			<File

				RelativePath="..\src\BS2List.cpp">

			</File>

			<File

				RelativePath="..\src\BS2ListItem.cpp">

			</File>

			<File

				RelativePath="..\src\BS2Message.cpp">

			</File>

			<File

				RelativePath="..\src\BS2MessageDictionary.cpp">

			</File>

			<File

				RelativePath="..\src\BS2MessageInfo.cpp">

			</File>

			<File

				RelativePath="..\src\BS2MessageType.cpp">

			</File>

			<File

				RelativePath="..\src\BS2NoiseMessage.cpp">

			</File>

			<File

				RelativePath="..\src\BS2Receiver.cpp">

			</File>

			<File

				RelativePath="..\src\BS2S1F0Message.cpp">

			</File>

			<File

				RelativePath="..\src\BS2SECSReceiver.cpp">

			</File>

			<File

				RelativePath="..\src\BS2Sender.cpp">

			</File>

			<File

				RelativePath="..\src\BS2Serial.cpp">

			</File>

			<File

				RelativePath="..\src\BS2Socket.cpp">

			</File>

			<File

				RelativePath="..\src\BS2Stream.cpp">

			</File>

			<File

				RelativePath="..\src\BS2TTY_IO.cpp">

			</File>

			<File

				RelativePath="..\src\BS2TimeValue.cpp">

			</File>

			<File

				RelativePath="..\src\BS2TransactionInfo.cpp">

			</File>

			<File

				RelativePath="..\src\BS2TransactionManager.cpp">

			</File>

			<File

				RelativePath="..\src\BS2Traverser.cpp">

			</File>

			<File

				RelativePath="..\src\BS2UInt1.cpp">

			</File>

			<File

				RelativePath="..\src\BS2UInt2.cpp">

			</File>

			<File

				RelativePath="..\src\BS2UInt4.cpp">

			</File>

			<File

				RelativePath="..\src\BS2UInt8.cpp">

			</File>

			<File

				RelativePath="..\src\BS2Unicode.cpp">

			</File>

			<File

				RelativePath="..\src\BS2Util.cpp">

			</File>

			<File

				RelativePath="..\src\BS2id.cpp">

			</File>

			<File

				RelativePath="..\src\BS2value.cpp">

			</File>

			<File

				RelativePath="..\src\SECSXmlParser.cpp">

			</File>

		</Filter>

		<Filter

			Name="Header Files"

			Filter="h;hpp;hxx;hm;inl">

			<File

				RelativePath="..\src\BS2ACKMessage.h">

			</File>

			<File

				RelativePath="..\src\BS2Array.h">

			</File>

			<File

				RelativePath="..\src\BS2Ascii.h">

			</File>

			<File

				RelativePath="..\src\BS2Atom.h">

			</File>

			<File

				RelativePath="..\src\BS2Binary.h">

			</File>

			<File

				RelativePath="..\src\BS2BlockHeader.h">

			</File>

			<File

				RelativePath="..\src\BS2Boolean.h">

			</File>

			<File

				RelativePath="..\src\BS2DeclAtoms.h">

			</File>

			<File

				RelativePath="..\src\BS2Device.h">

			</File>

			<File

				RelativePath="..\src\BS2Driver.h">

			</File>

			<File

				RelativePath="..\src\BS2ErrorMessage.h">

			</File>

			<File

				RelativePath="..\src\BS2Float4.h">

			</File>

			<File

				RelativePath="..\src\BS2Float8.h">

			</File>

			<File

				RelativePath="..\src\BS2HSMSReceiver.h">

			</File>

			<File

				RelativePath="..\src\BS2Int1.h">

			</File>

			<File

				RelativePath="..\src\BS2Int2.h">

			</File>

			<File

				RelativePath="..\src\BS2Int4.h">

			</File>

			<File

				RelativePath="..\src\BS2Int8.h">

			</File>

			<File

				RelativePath="..\src\BS2Interpreter.h">

			</File>

			<File

				RelativePath="..\src\BS2Item.h">

			</File>

			<File

				RelativePath="..\src\BS2ItemDictionary.h">

			</File>

			<File

				RelativePath="..\src\BS2ItemHeader.h">

			</File>

			<File

				RelativePath="..\src\BS2ItemType.h">

			</File>

			<File

				RelativePath="..\src\BS2Jis.h">

			</File>

			<File

				RelativePath="..\src\BS2List.h">

			</File>

			<File

				RelativePath="..\src\BS2ListItem.h">

			</File>

			<File

				RelativePath="..\src\BS2Message.h">

			</File>

			<File

				RelativePath="..\src\BS2MessageDictionary.h">

			</File>

			<File

				RelativePath="..\src\BS2MessageInfo.h">

			</File>

			<File

				RelativePath="..\src\BS2MessageType.h">

			</File>

			<File

				RelativePath="..\src\BS2NoiseMessage.h">

			</File>

			<File

				RelativePath="..\src\BS2Receiver.h">

			</File>

			<File

				RelativePath="..\src\BS2S1F0Message.h">

			</File>

			<File

				RelativePath="..\src\BS2SECSReceiver.h">

			</File>

			<File

				RelativePath="..\src\BS2Sender.h">

			</File>

			<File

				RelativePath="..\src\BS2Serial.h">

			</File>

			<File

				RelativePath="..\src\BS2Socket.h">

			</File>

			<File

				RelativePath="..\src\BS2Stream.h">

			</File>

			<File

				RelativePath="..\src\BS2TTY_IO.h">

			</File>

			<File

				RelativePath="..\src\BS2TimeValue.h">

			</File>

			<File

				RelativePath="..\src\BS2TransactionInfo.h">

			</File>

			<File

				RelativePath="..\src\BS2TransactionManager.h">

			</File>

			<File

				RelativePath="..\src\BS2Traverser.h">

			</File>

			<File

				RelativePath="..\src\BS2UInt1.h">

			</File>

			<File

				RelativePath="..\src\BS2UInt2.h">

			</File>

			<File

				RelativePath="..\src\BS2UInt4.h">

			</File>

			<File

				RelativePath="..\src\BS2UInt8.h">

			</File>

			<File

				RelativePath="..\src\BS2Unicode.h">

			</File>

			<File

				RelativePath="..\src\BS2id.h">

			</File>

			<File

				RelativePath="..\src\BS2value.h">

			</File>

			<File

				RelativePath="..\src\SECSXmlParser.h">

			</File>

			<File

				RelativePath="..\src\beesecs.h">

			</File>

			<File

				RelativePath="..\src\semidef.h">

			</File>

		</Filter>

	</Files>

	<Globals>

	</Globals>

</VisualStudioProject>

